/* 
  Localizable.strings
  VPN

  Created by Denys Telezhkin on 14.08.2023.
  Copyright © 2026 MacPaw. All rights reserved.
*/

"intents.connect_last.title" = "Увімкнути останній режим VPN";
"intents.connect_last.description" = "Під'єднує до режиму, який використовувався останнім";

"intents.stop.title" = "Вимкнути VPN";
"intents.stop.description" = "Вимикає активне VPN-з'єднання";

"intents.country_picker.title" = "Телепортуй мене до ...";
"intents.country_picker.description" = "Під'єднує до серверів обраної країни";
"intents.country_picker.country_parameter.title" = "Країна";
"intents.country_picker.country_parameter.description" = "Країна під'єднання";
"intents.country_picker.country_parameter.valueDialog" = "Обери країну для під'єднання";

"intents.secure_browsing.title" = "Розумне під'єднання";
"intents.secure_browsing.description" = "Обери розумний режим VPN";
"intents.secure_browsing.preset.title" = "VPN режим";
"intents.secure_browsing.preset.description" = "Розумне під'єднання до VPN";
"intents.secure_browsing.preset.valueDialog" = "Обери розумний режим VPN, щоб під'єднатись";

"intents.streaming.title" = "Стримінг";
"intents.streaming.description" = "Обери стримінговий сервіс, щоб оптимально під'єднатись до VPN";
"intents.streaming.streaming_entity.title" = "Стримінг сервіс";
"intents.streaming.streaming_entity.description" = "Обери, що ти хочеш дивитися";
"intents.streaming.streaming_entity.valueDialog" = "Обери, що ти хочеш дивитися";

"intents.optimal_location.title" = "Оптимальне підключення";
"intents.optimal_location.description" = "Під'єднаємо тебе до найшвидших серверів";

"intents.error.premium_shortcut" = "Цей режим доступний тільки з Premium";
"intents.error.failed_load_shortcuts" = "Не вдалося підвантажити список серверів";
"intents.error.failed_find_shortcut" = "Ми не змогли знайти цей сервер. Будь ласка, спробуй скористатись застосунком ClearVPN.";
"intents.error.failed_to_connect" = "Не вийшло під'єднатись до VPN. Будь ласка, спробуй скористатись застосунком ClearVPN.";
"intents.error.failed_to_deactivate" = "Не вийшло вимкнути VPN. Будь ласка, спробуй скористатись застосунком ClearVPN.";
"intents.error.failed_to_find_recent" = "Ми не знайшли останній режим VPN. Будь ласка, спробуй скористатись застосунком ClearVPN.";

"entities.country_picker.type" = "Зміна країни";
"entities.country_picker.title" = "Країна";

"entities.secure_browsing.type" = "Безпечне з'єднання";
"entities.secure_browsing.title" = "Розумні налаштування";

"entities.streaming.type" = "Стримінг";
"entities.streaming.title" = "Стримінг сервіс";

"shortcuts.country_picker.title" = "Під'єднатись до країни";
"shortcuts.secure_browsing.title" = "Безпечне з'єднання";
"shortcuts.streaming.title" = "Стримінг";
"shortcuts.start_recent.title" = "Під'єднатись до останнього VPN";
"shortcuts.deactivate.title" = "Вимкнути ClearVPN";
"shortcuts.optimal_location.title" = "Оптимальне підключення";

"widgets.last_connect" = "Останні";
"widgets.welcome.title" = "Вітаємо в ClearVPN!";
"widgets.welcome.description" = "VPN, який легко полюбити ❤️";
"widgets.login" = "Увійти";
"widgets.connecting" = "Під'єднуємось...";
"widgets.explore_clear_internet" = "Виходь у вільний інтернет";
